Name: aqhbci-qt-tools
Summary: Setup wizard and debugger for the HBCI backend for the Aqbanking library
Version: 1.0.1beta
Release: 1
Source: http://download.sourceforge.net/aqhbci/%{name}-%{version}.tar.gz
Group: System Environment/Libraries
License: GPL
URL: http://sourceforge.net/projects/aqhbci
BuildRequires: gwenhywfar-devel aqbanking-devel aqhbci-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
This package contains the QT setup wizard and a debugger for the HBCI backend
for the Aqbanking library which implements a client for the German HBCI 
(Home Banking Computer Interface) protocol.

%prep
%setup -q

%build
[ -z "$QTDIR" ] && . /etc/profile.d/qt.sh
%{configure}
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,755)
%doc AUTHORS README COPYING ChangeLog
%{_libdir}/aqbanking/plugins/
%{_datadir}/%{name}/

%changelog
* Mon Feb 28 2005  Bill Nottingham <notting@redhat.com> 1.0.1beta-1
- initial import
